<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.tykj.dev</groupId>
    <artifactId>blockcha</artifactId>
    <version>1.0-SNAPSHOT</version>
    <name>blockcha</name>
    <description>Demo project for Spring Boot</description>

    <parent>
        <artifactId>equip</artifactId>
        <groupId>com.tykj</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <dependencies>
        <dependency>
            <groupId>com.alibaba</groupId>
            <artifactId>fastjson</artifactId>
            <version>1.2.70</version>
        </dependency>
        <dependency>
            <groupId>com.amazonaws</groupId>
            <artifactId>aws-java-sdk</artifactId>
            <version>1.7.1</version>
        </dependency>
        <dependency>
            <groupId>com.tykj.dev</groupId>
            <artifactId>misc</artifactId>
        </dependency>
        <dependency>
            <groupId>com.tykj.dev</groupId>
            <artifactId>config</artifactId>
        </dependency>
    </dependencies>

</project>
